### Method

# RB RhythmDBEntry get_entry_type

#### Declaration [src]

    RhythmDBEntryType*
    rhythmdb_entry_get_entry_type (
      RhythmDBEntry* entry
    )

#### Description [src]

Returns the `RhythmDBEntryType` for `entry`. This is used to access entry type properties, to check that entries are of the same type, and to call entry type methods.

#### Return value

Type: `RhythmDBEntryType`

The `RhythmDBEntryType` for `entry`.

The returned data is owned by the instance.